.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.pubInfoRetResult .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;  
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.pubInfoRetResult .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top:1px;
   width: 20%;
   margin-top: -15px;
   cursor: pointer;}
.pubInfoRetResult a{
   cursor: pointer;}
.pubInfoRetResult ._list td input{
   width:150px;}
.pubInfoRetResult ._margin{
   margin-top:20px;}
.pubInfoRetResult ._list{
   margin-bottom:40px;}
.pubInfoRetResult .open_table tr td,.open_table tr th{
   border:1px solid #000;}
.pubInfoRetResult .open_table tr td{
   width:41%;
   line-height:5px;}
.pubInfoRetResult .open_table tr th{
   width:95px;
   line-height: 42px;}
.pubInfoRetResult .article_content{
   position: relative;
   top: -10px;
   line-height: 24px;
   color: #808bb1;
   padding: 10px 0px;
   cursor: pointer;}
.pubInfoRetResult ._date{
   display: inline-block;
   line-height: 30px;
   background-color: #fafafa;
   padding: 0px 20px;
   color: #a2accb;}
.pubInfoRetResult ._type{
   border:1px solid red;
   border-radius: 4px;
   font-size: 15px;
   color: red;}
.pubInfoRetResult h1 a{
   font-size: 18px;}
.pubInfoRetResult ._type span{
   font-size: 18px;
   color:red;}
.pubInfoRetResult .listDesc{
   cursor: pointer;}
.pubInfoRetResult .sel{ 
   color: red;}
.pubInfoRetResult .emptydiv{
   text-align: center;}
@media screen and (max-width:600px) {
    .pubInfoRetResult .emptydiv>img{
        width: auto;
        height: 200px;}    
}
<style>

 #TitleDivId{width: 880px;float: left;}
 .content_right_wddy{ float: right;
    width: 305px;}

.content_right_wddy .tt {
  font-size: 18px;
  line-height: 52px;
  height: 52px;
  font-weight: bold;
  color: #333333;}
 .content_right_wddy .tt .iconfont {
  font-size: 16px;
  color: #E7655C;
  float: left;
  line-height: 52px;
  margin-right: 12px;}
.content_right_wddy .content_right_content {
  background: white;
  padding: 4px 16px 1px 16px;
  border-radius: 4px;}
.content_right_wddy .content_right_content.logined .notlogin {
  display: none;}
.content_right_wddy .content_right_content.logined .tt2 {
  display: block;}
.content_right_wddy .content_right_content.logined .tt {
  display: none;}
.content_right_wddy .content_right_content .notlogin {
  padding: 30px 0 32px;
  text-align: center;}
.content_right_wddy .content_right_content .notlogin img {
  width: 120px;
  margin-bottom: 12px;}
.content_right_wddy .content_right_content .notlogin .text1 {
  font-size: 14px;
  color: #666666;
  line-height: 19px;
  margin-bottom: 12px;}
.content_right_wddy .content_right_content .notlogin .text2 {
  font-size: 14px;
  font-family: MicrosoftYaHei;
  color: #333333;
  line-height: 19px;
  margin-bottom: 12px;}
.content_right_wddy .content_right_content .notlogin .btn {
  height: 28px;
  background: #164fa6;
  border-radius: 4px;
  color: white;
  line-height: 28px;
  padding: 0 14px;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;}
.content_right_wddy .content_right_content .tt {
  font-size: 16px;
  font-weight: bold;
  color: #707070;
  line-height: 18px;
  margin-bottom: 24px;}
.content_right_wddy .content_right_content .tt2 {
  font-size: 16px;
  color: #707070;
  line-height: 18px;
  margin-bottom: 24px;
  color: #2366B3;
  display: none;
  margin-top: 24px;}
.content_right_wddy .content_right_content ul li {
  margin-bottom: 20px;
  position: relative;
  padding-left: 23px;}
.content_right_wddy .content_right_content ul li .no {
  width: 16px;
  height: 16px;
  background: #c4c4c4;
  border-radius: 4px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  line-height: 16px;
  display: inline-block;
  margin-right: 7px;
  margin-top: 1px;
  position: absolute;
  top: 2px;
  left: 0;}
.content_right_wddy .content_right_content ul li .no.no1 {
  background: #fd6963;
  background: linear-gradient(180deg, #fd6963 0%, #ec3d39 100%);}
.content_right_wddy .content_right_content ul li .no.no2 {
  background: #fdbc63;
  background: linear-gradient(180deg, #fdbc63 0%, #ec9639 100%);}
.content_right_wddy .content_right_content ul li .no.no3 {
  background: #e4ad64;
  background: linear-gradient(180deg, #ecc295 0%, #e4ad64 100%);}
.content_right_wddy .content_right_content ul li a {
  margin-bottom: 10px;
  display: block;}
.content_right_wddy .content_right_content ul li a .info_title {
  vertical-align: top;
  display: inline-block;
  width: 227px;
  font-size: 14px;
  color: #333333;
  line-height: 19px;
  height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box !important;}
.content_right_wddy .content_right_content ul li .tab span {
  display: inline-block;
  height: 24px;
  background: #FFFFFF;
  border-radius: 12px;
  border: 1px solid #C3D9F2;
  color: #2366B3;
  line-height: 24px;
  padding: 0 10px;
  margin-right: 10px;
  font-size: 12px;}
  .tab span {
  display: inline-block;
  height: 24px;
  background: #FFFFFF;
  border-radius: 12px;
  border: 1px solid #C3D9F2;
  color: #2366B3;
  line-height: 24px;
  padding: 0 10px;
  margin-right: 10px;
  font-size: 14px;}
  
</style>   
.index5 ul li.foot-linka>a::before{background:none;}
/* */
